### Name: plotCoexpression
### Title: Plot Coexpression of probes in a ProbeLevelSet
### Aliases: plotCoexpression plotCoexpression,ExpressionSet-method
### Keywords: documentation utilities

### ** Examples

        
        data(exampleProbeLevelSet)
    plotCoexpression(exampleProbeLevelSet, mrna, correlationCutoff=0.7, probeLevelInfo=c("probeid","sequence"))




